@charset "utf-8";


/* Google fonts import */

@import url("https://fonts.googleapis.com/earlyaccess/sawarabimincho.css"); /* mincho [font-family: "Sawarabi Mincho";] */
@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css"); /* gothic [font-family: "Noto Sans Japanese";] */



/*■reset----------------------------------------------*/
*{
	padding:0;
	margin:0;
}
h1,h2,h3,h4,h5,h6{
	font-size:14px;
	font-weight:normal;
}
ul,ol,li{
	list-style-type:none;
}
a{
	font-size:14px;
	transition:all 0.5s;
	text-decoration:none;
	color:#000000;
}
a:hover{
	opacity:0.68;
}
img{
	border:none;
	display:block;
	width:100%;
}
p{
	font-size:14px;
	line-height:140%;
}

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-family: "Noto Serif Japanese", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", 游明朝, YuMincho, HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-family: "Noto Sans Japanese";
	background:#F5F5F5;
	color:#000000;
	margin-top:70px;
}

br.sp{
	display:none;
}
div.anc{
	position:relative;
	top:-70px;
}
.effect{
	opacity:0;
	position:relative;
	top:40px;
	transition:all 0.5s;
}
.effect.move{
	opacity:1;
	top:0;
}
@media screen and (max-width: 1080px) {
	body{
		margin-top:60px;
	}
	br.sp{
		display:block;
	}
	br.pc{
		display:none;
	}
	div.anc{
		top:-60px;
	}
}
#wpadminbar{
	display:none !important;
}








/* header
--------------------------------------------------------- */

header{
	width:100%;
	position:fixed;
	top:0;
	left:0;
	background:#FFFFFF;
	box-shadow:0 1px 3px rgba(0,0,0,0.12);
	height:70px;
	z-index:100;
}
header .Area{
	width:96%;
	margin:auto;
	position:relative;
	height:100%;
}
header .Area a.Logo{
	width:160px;
	display:block;
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
}
header .Area ul{
	width:50%;
	text-align:right;
	position:absolute;
	top:50%;
	right:30px;
	transform:translateY(-50%);
}
header .Area ul li{
	display:inline-block;
	margin-left:20px;
}
header .Area ul li a{
	display:block;
	font-size:15px;
	font-weight:bold;
	color:#000000;
}
#MenuBtn{
	display:none;
}

header.low{
	background:rgba(255,255,255,0);
	box-shadow:none;
	transition:all 0.5s;
}
header.low .Area a.Logo{
	opacity:0;
	z-index:1;
}
header.low .Area a.Logo.f{
	opacity:1;
	z-index:2;
}
header.low .Area a.Logo.f:hover{
	opacity:0.68;
}
header.low .Area ul li a{
	color:#FFFFFF;
}
header.low.off{
	background:rgba(255,255,255,1);
	box-shadow:0 1px 3px rgba(0,0,0,0.12);
	transition:all 0.5s;
}
header.low.off .Area a.Logo{
	opacity:1;
	z-index:2;
}
header.low.off .Area a.Logo:hover{
	opacity:0.68;
}
header.low.off .Area a.Logo.f{
	opacity:0;
	z-index:1;
}
header.low.off .Area ul li a{
	color:#000000;
	transition:all 0.5s;
}

@media screen and (max-width: 1080px) {
	header{
		height:60px;
	}
	header .Area{
		width:92%;
	}
	header .Area a.Logo{
		width:140px;
	}
	header .Area ul{
		width:100%;
		text-align: center;
		position: fixed;
		top:60px;
		right:0;
		transform:none;
		background:rgba(255,255,255,0.88);
		backdrop-filter: blur(10px);
		padding-bottom:80px;
		display:none;
	}
	header.low .Area ul{
		background:-webkit-linear-gradient(135deg,rgba(0,113,190,0.88),rgba(66,160,156,0.88),rgba(31,172,77,0.88));
		background:linear-gradient(135deg,rgba(0,113,190,0.88),rgba(66,160,156,0.88),rgba(31,172,77,0.88));
	}
	header.low.off .Area ul{
		background:rgba(255,255,255,0.88);
	}
	header .Area ul li{
		display:block;
		width:80%;
		margin:8px auto;
	}
	header .Area ul li a{
		text-align:center;
		font-size:16px;
		padding:14px 0;
	}
	#MenuBtn{
		display:block;
		position:fixed;
		top:8px;
		right:20px;
		width:60px;
		height:60px;
		text-decoration:none;
		color:#FFFFFF;
		z-index:60;
		cursor:pointer;
	}
	#MenuBtn span {
		position: absolute;
		left: 18px;
		width: 50%;
		height: 1px;
		background:#707070;
		border-radius: 1px;
		transition:all 0.5s;
	}
	#MenuBtn span:nth-of-type(1) {
	  top: 12px;
	}
	#MenuBtn span:nth-of-type(2) {
	  top: 20px;
	}
	#MenuBtn span:nth-of-type(3) {
	  bottom: 30px;
	}
	
	#MenuBtn.active span:nth-of-type(1) {
	  transform: translateY(9px) rotate(-45deg);
	}
	#MenuBtn.active span:nth-of-type(2) {
	  opacity: 0;
	}
	#MenuBtn.active span:nth-of-type(3) {
	  transform: translateY(-7px) rotate(45deg);
	}
	
	
	#MenuBtn i {
		font-style:normal;
		position: absolute;
		left: 0;
		bottom:5px;
		width: 100%;
		display:block;
		text-align:center;
		letter-spacing:1px;
		font-size:10px;
		transition:all 0.5s;
	}
	#MenuBtn i.c {
		opacity:0;
	}
	#MenuBtn.active i.o{
		opacity:0;
	}
	#MenuBtn.active i.c{
		opacity:1;
	}
	
	.low #MenuBtn span {
		background:#FFFFFF;
	}
	.low.off #MenuBtn span {
		background:#707070;
	}
}









/* Top page
---------------------------------------------------------- */

.TopMv{
	width:100%;
	position:relative;
}
.TopMv .tx{
	position: absolute;
	left:8%;
	top:38%;
	transform:translateY(-50%);
}
.TopMv .tx h1{
	font-size:3.75vw;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:1px;
	text-shadow:0 0 5px rgba(0,0,0,65);
}
.TopMv .tx h1 span{
	display:block;
}
.TopMv .NewsBox{
	display:inline-block;
	padding:14px 60px 14px 40px;
	background:#FFFFFF;
	position:absolute;
	bottom:5%;
	right:0;
}
.TopMv .NewsBox a{
	display:block;
	position:relative;
}
.TopMv .NewsBox a::after{
	content:"";
	width:34px;
	height:34px;
	background:url(../img/mv_n_allow.png) no-repeat center center;
	background-size:34px;
	position:absolute;
	top:50%;
	right:-42px;
	transform:translateY(-50%);
}
.TopMv .NewsBox span{
	display:block;
	font-size:14px;
	letter-spacing:1px;
	margin-bottom:2px;
	color:#888888;
}
.TopMv .NewsBox p{
	font-size:16px;
	font-weight:400;
	letter-spacing:1px;
}
@media screen and (max-width: 1080px) {
	.TopMv .tx{
		left:6%;
		top:12%;
	}
	.TopMv .tx h1{
		font-size:6vw;
	}
	.TopMv .NewsBox{
		width:60%;
		padding:12px 45px 12px 12px;
		bottom:12%;
	}
	.TopMv .NewsBox a::after{
		width:30px;
		height:30px;
		background:url(../img/mv_n_allow.png) no-repeat center center;
		background-size:30px;
		right:-38px;
	}
	.TopMv .NewsBox span{
		font-size:11px;
	}
	.TopMv .NewsBox p{
		font-size:13px;
	}
}





h2.MainTit{
	font-size:48px;
	text-align: center;
	letter-spacing:2px;
	font-weight:100;
	margin-bottom:45px;
	font-family: "tt-commons-pro", sans-serif;
	font-style: normal;
}
h2.MainTit span{
	display:block;
	font-size:16px;
	font-weight:400;
	font-family: "Noto Sans Japanese";
}
@media screen and (max-width: 1080px) {
	h2.MainTit{
		font-size:38px;
		margin-bottom:38px;
	}
	h2.MainTit span{
		font-size:14px;
	}
}





.TopService{
	padding:90px 0;
	width:100%;
}
.ServiceSlide{
	width:100%;
}
.ServiceSlide .item{
	padding:0 20px;
}
.ServiceSlide .item a{
	display: block;
	position:relative;
}
.ServiceSlide .item a::after{
	content:"";
	width:34px;
	height:34px;
	background:url(../img/slide_allow.png) no-repeat center center;
	background-size:34px;
	position:absolute;
	bottom:45px;
	right:18px;
}
.ServiceSlide .item a p{
	position:absolute;
	bottom:20px;
	left:15px;
	color:#FFFFFF;
	font-weight:100;
	letter-spacing:1px;
	line-height:135%;
	font-size:2.25vw;
	text-shadow:0 0 3px rgba(0,0,0,0.25);
	font-family: "tt-commons-pro", sans-serif;
}
.ServiceSlide .item a p b{
	font-size:140%;
	margin-left:10px;
}
.ServiceSlide .item a p span{
	font-size:55%;
	font-weight:500;
	display:block;
}

.ServiceLink{
	width:100%;
	margin:60px auto 40px auto;
	text-align:center;
}
.ServiceLink a{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	color:#000000;
	display:inline-block;
}
.ServiceLink a span{
	position:relative;
	padding-right:26px;
}
.ServiceLink a span::after{
	content:"";
	display:block;
	width:22px;
	height:22px;
	background:url(../img/mv_n_allow.png) no-repeat center center;
	background-size:22px;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
@media screen and (max-width: 1080px) {
	.TopService{
		padding:75px 0;
	}
	.ServiceSlide .item{
		padding:0 10px;
	}
	.ServiceSlide .item a::after{
		width:16px;
		height:16px;
		background:url(../img/slide_allow.png) no-repeat center center;
		background-size:16px;
		bottom:25px;
		right:8px;
	}
	.ServiceSlide .item a p{
		left:8px;
		font-size:21px;
	}
	
	.ServiceLink{
		margin:40px auto 30px auto;
	}
	.ServiceLink a span{
		padding-right:38px;
	}
	.ServiceLink a span::after{
		width:30px;
		height:30px;
		background:url(../img/mv_n_allow.png) no-repeat center center;
		background-size:30px;
	}
}






.TopRead{
	padding:80px 0;
	background:-webkit-linear-gradient(135deg,#0071BE,#42A09C,#1FAC4D);
	background:linear-gradient(135deg,#0071BE,#42A09C,#1FAC4D);
	position:relative;
}
.TopRead img.bg{
	position:absolute;
	top:5%;
	left:0;
	width:40%;
}
.TopRead .Area{
	width:92%;
	max-width:1140px;
	margin:auto;
	position:relative;
	z-index:2;
}
.TopRead .Area .Img{
	width:35%;
	margin:0 0 0 auto;
	position:relative;
}
.TopRead .Area .Img img{
	opacity:0;
	filter: blur(5px);
}
.TopRead .Area .Img.Top_effect.move img.R_Img01{
	-webkit-animation: fadeIn 1.5s ease 0s forwards;
}
.TopRead .Area .Img.Top_effect.move img.R_Img02{
	-webkit-animation: fadeIn 1.5s ease 0.1s forwards;
}
.TopRead .Area .Img.Top_effect.move img.R_Img03{
	-webkit-animation: fadeIn 1.5s ease 0.2s forwards;
}
.TopRead .Area .Img.Top_effect.move img.R_Img04{
	-webkit-animation: fadeIn 1.5s ease 0.3s forwards;
}
.TopRead .Area .Img.Top_effect.move img.R_Img05{
	-webkit-animation: fadeIn 1.5s ease 0.4s forwards;
}
.TopRead .Area .Img img.f{
	position:absolute;
	top:0;
	left:0;
}
.TopRead .Area .Tx{
	position:absolute;
	top:53%;
	left:4%;
	width:55%;
	transform:translateY(-50%);
	filter: blur(5px);
	opacity:0;
	transition:all 1s;
}
.TopRead .Area .Tx.move{
	top:50%;
	opacity:1;
	filter: blur(0px);
}
.TopRead .Area .Tx h2{
	font-size:94px;
	font-family: "tt-commons-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
	color:#FFFFFF;
}
.TopRead .Area .Tx h2 b{
	font-size:135%;
	margin-left:40px;
	font-weight:100;
}
.TopRead .Area .Tx h3{
	font-size:60px;
	font-weight:300;
	color:#FFFFFF;
	line-height:110%;
	font-family: "tt-commons-pro", sans-serif;
	font-style: normal;

}
.TopRead .Area .Tx h3 span{
	margin-left:15px;
	font-size:60%;
}
.TopRead .Area .Tx h3 b{
	font-size:38px;
	font-weight:bold;
}
.TopRead .Area .Tx p{
	font-size:14px;
	color:#FFFFFF;
	line-height:185%;
	margin-top:30px;
}


.TopRead .Area .Rimg{
	width:35%;
	margin:0 0 0 auto;
	position:relative;
	opacity:0;
	filter: blur(5px);
	transition:all 1s;
}
.TopRead .Area .Rimg.move{
	opacity:1;
	filter: blur(0px);
}

@media screen and (max-width: 1080px) {
	.TopRead{
		padding:35px 0;
		background:-webkit-linear-gradient(top,#0071BE,#42A09C,#1FAC4D);
		background:linear-gradient(top,#0071BE,#42A09C,#1FAC4D);
	}
	.TopRead img.bg{
		top:5%;
		width:75%;
	}
	.TopRead .Area .Img{
		width:100%;
		margin:30px auto;
	}
	.TopRead .Area .Tx{
		position:relative;
		top:30px;
		left:auto;
		width:auto;
		transform:none;
	}
	.TopRead .Area .Tx.move{
		top:0;
	}
	.TopRead .Area .Tx h2{
		font-size:14vw;
		margin-bottom:70px;
	}
	.TopRead .Area .Tx h2 b{
		margin-left:20px;
	}
	.TopRead .Area .Tx h3{
		font-size:12vw;
	}
	.TopRead .Area .Tx h3 span{
		margin-left:10px;
		font-size:6vw;
	}
	.TopRead .Area .Tx h3 b{
		font-size:8.5vw;
		line-height:135%;
	}
	.TopRead .Area .Tx p{
		font-size:16px;
		margin-top:30px;
	}
	
	.TopRead .Area .Rimg{
		width:80%;
		margin: 0 auto;
		margin-top:25px;
	}
}

@-webkit-keyframes fadeIn {
    0% { opacity:0; filter: blur(5px); }
    100% { opacity:1; filter: blur(0px);}
}









.TopCompany{
	width:100%;
	padding:120px 0;
}
.TopCompany .Area{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.TopCompany .Area .Img{
	width:60%;
}
.TopCompany .Area .Tx{
	width:36%;
}
.TopCompany .Area .Tx h2.MainTit{
	text-align:left;
	margin-bottom:50px;
}
@media screen and (max-width: 1080px) {
	.TopCompany{
		padding:50px 0;
	}
	.TopCompany .Area{
		width:90%;
		margin:auto;
	}
	.TopCompany .Area .Img{
		width:100%;
		margin-bottom:30px;
	}
	.TopCompany .Area .Tx{
		width:100%;
	}
	.TopCompany .Area .Tx h2.MainTit{
		text-align: center;
		margin-bottom:30px;
	}
}




ul.TopLinkList{
	border-top:solid 1px #707070;
}
ul.TopLinkList li{
	border-bottom:solid 1px #707070;
}
ul.TopLinkList li a{
	display:block;
	padding:24px 0;
	color:#000000;
	font-size:16px;
	font-weight:500;
	letter-spacing:1px;
	position:relative;
}
ul.TopLinkList li a::after{
	content:"";
	display:block;
	width:32px;
	height:32px;
	background:url(../img/mv_n_allow.png) no-repeat center center;
	background-size:32px;
	position:absolute;
	top:50%;
	right:24px;
	transform:translateY(-50%);
}
ul.TopLinkList.News{
	border:none;
}
ul.TopLinkList.News li a{
	padding-left:140px;
}
ul.TopLinkList.News li a span{
	position:absolute;
	top:50%;
	left:0;
	width:140px;
	transform:translateY(-50%);
	display:block;
	text-align:center;
	color:#707070;
	font-size:13px;
}
@media screen and (max-width: 1080px) {
	ul.TopLinkList li a{
		padding:21px 0;
		font-size:17px;
	}
	ul.TopLinkList li a::after{
		width:25px;
		height:25px;
		background:url(../img/mv_n_allow.png) no-repeat center center;
		background-size:25px;
		right:5px;
	}
	ul.TopLinkList.News{
		border-top:solid 1px #707070;
	}
	ul.TopLinkList.News li a{
		padding-left:0;
		padding-right:50px;
		font-size:14px;
	}
	ul.TopLinkList.News li a span{
		display:block;
		position: static;
		top:auto;
		left:auto;
		width:auto;
		transform:none;
		text-align:left;
		margin-bottom:5px;
	}
}








.TopRecruit{
	padding:100px 0 60px 0;
	background:-webkit-linear-gradient(135deg,#0071BE,#42A09C,#1FAC4D);
	background:linear-gradient(135deg,#0071BE,#42A09C,#1FAC4D);
	position:relative;
}
.TopRecruit img.bg{
	position:absolute;
	top:5%;
	left:0;
	width:35%;
}
.TopRecruit .Area{
	width:92%;
	max-width:1140px;
	margin:auto;
	position:relative;
	z-index:2;
	padding:100px 0;
}
.TopRecruit .Area .Img{
	width:55%;
	margin:0 0 0 auto;
	position:relative;
}
.TopRecruit .Area .Img img{
	opacity:0;
	filter: blur(5px);
}
.TopRecruit .Area .Img.Top_effect.move img.Re_Img01{
	-webkit-animation: fadeIn 1.5s ease 0s forwards;
}
.TopRecruit .Area .Img.Top_effect.move img.Re_Img02{
	-webkit-animation: fadeIn 1.5s ease 0.1s forwards;
}
.TopRecruit .Area .Img.Top_effect.move img.Re_Img03{
	-webkit-animation: fadeIn 1.5s ease 0.2s forwards;
}
.TopRecruit .Area .Img.Top_effect.move img.Re_Img04{
	-webkit-animation: fadeIn 1.5s ease 0.3s forwards;
}
.TopRecruit .Area .Img.Top_effect.move img.Re_Img05{
	-webkit-animation: fadeIn 1.5s ease 0.4s forwards;
}
.TopRecruit .Area .Img.Top_effect.move img.Re_Img06{
	-webkit-animation: fadeIn 1.5s ease 0.5s forwards;
}
.TopRecruit .Area .Img.Top_effect.move img.Re_Img07{
	-webkit-animation: fadeIn 1.5s ease 0.6s forwards;
}
.TopRecruit .Area .Img.Top_effect.move img.Re_Img08{
	-webkit-animation: fadeIn 1.5s ease 0.7s forwards;
}
.TopRecruit .Area .Img img.f{
	position:absolute;
	top:0;
	left:0;
}
.TopRecruit .Area .Tx{
	position:absolute;
	top:48%;
	left:4%;
	width:39%;
	transform:translateY(-50%);
	filter: blur(5px);
	opacity:0;
	transition:all 1s;
}
.TopRecruit .Area .Tx.move{
	top:45%;
	opacity:1;
	filter: blur(0px);
}
.TopRecruit .Area .Tx h2{
	font-family: "tt-commons-pro", sans-serif;
	font-style: normal;
	font-weight:100;
	color:#FFFFFF;
	text-align:left;
	margin-bottom:45px;
	font-size:48px;
}
.TopRecruit .Area .Tx h2 span{
	display:block;
	font-weight:500;
	font-size:45%;
}
.TopRecruit .Area .Tx h3{
	font-size:22px;
	font-weight:700;
	color:#FFFFFF;
	line-height:110%;
}
.TopRecruit .Area .Tx p{
	font-size:14px;
	color:#FFFFFF;
	line-height:185%;
	margin:20px auto 30px;
}
.TopRecruit .Area .Tx a{
	display:block;
	font-size:16px;
	color:#000000;
	position:relative;
	padding:15px 26px;
	background:#FFFFFF;
	border-radius:1000px;
	width:80%;
}
.TopRecruit .Area .Tx a::after{
	content:"";
	width:26px;
	height:26px;
	background: url(../img/mv_n_allow.png) no-repeat center center;
	background-size:26px;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:35px;
}
.RS_area{
	position:absolute;
	bottom:5px;
	left:0;
	width:100%;
}
@media screen and (max-width: 1080px) {
	.TopRecruit{
		padding:40px 0 70px 0;
		background:-webkit-linear-gradient(top,#0071BE,#42A09C,#1FAC4D);
		background:linear-gradient(top,#0071BE,#42A09C,#1FAC4D);
	}
	.TopRecruit img.bg{
		position:absolute;
		top:auto;
		bottom:70px;
		left:5%;
		width:85%;
	}
	.TopRecruit .Area{
		width:90%;
		padding:0;
	}
	.TopRecruit .Area .Img{
		width:100%;
		margin:auto;
	}
	.TopRecruit .Area .Tx{
		position: relative;
		top:30px;
		left:auto;
		width:100%;
		transform:none;
		margin-top:45px;
		text-align:center;
	}
	.TopRecruit .Area .Tx.move{
		top:0;
	}
	.TopRecruit .Area .Tx h2{
		text-align: center;
		margin-bottom:45px;
		font-size:38px;
	}
	.TopRecruit .Area .Tx h2 span{
		font-size:14px;
	}
	.TopRecruit .Area .Tx h3{
		font-size:8.5vw;
		margin-bottom:30px;
		text-align:left;
	}
	.TopRecruit .Area .Tx p{
		font-size:16px;
		margin:auto;
		text-align:left;
	}
	.TopRecruit .Area .Tx a{
		font-size:14px;
		padding-right:30px;
		margin-top:50px;
	}
	.TopRecruit .Area .Tx a::after{
		width:23px;
		height:23px;
		background:url(../img/slide_allow.png) no-repeat center center;
		background-size:23px;
	}
	.RS_area{
		bottom:12px;
	}
}






.TopNews{
	width:100%;
	padding:140px 0 120px 0;
}
.TopNews .Area{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.TopNews .Area .Tx{
	width:21%;
	padding-left:4%;
}
.TopNews .Area .Tx h2{
	text-align: left;
	margin-bottom:40px;
}
.TopNews .Area a.link{
	color:#000000;
	display:inline-block;
	height:26px;
	font-size:13px;
	letter-spacing:1px;
	font-weight:400;
	line-height:26px;
	padding-right:32px;
	position:relative;
}
.TopNews .Area a.link.sp{
	display:none;
}
.TopNews .Area a.link{
	color:#000000;
	display:inline-block;
	height:26px;
	font-size:13px;
	letter-spacing:1px;
	font-weight:400;
	line-height:26px;
	padding-right:32px;
	position:relative;
}
.TopNews .Area a.link::after{
	content:"";
	display:block;
	width:24px;
	height:24px;
	background:url(../img/mv_n_allow.png) no-repeat center center;
	background-size:24px;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
.TopNews .Area .Link{
	width:70%;
	padding-right:5%;
}
@media screen and (max-width: 1080px) {
	.TopNews{
		padding:80px 0 70px 0;
	}
	.TopNews .Area{
		width:90%;
		margin:auto;
	}
	.TopNews .Area .Tx{
		width:100%;
		padding-left:0;
		margin-bottom:60px;
	}
	.TopNews .Area .Tx h2{
		text-align: center;
		margin-bottom:0px;
	}
	.TopNews .Area a.link{
		height:26px;
		font-size:15px;
		letter-spacing:1px;
		font-weight:400;
		line-height:26px;
		padding-right:32px;
		position:relative;
	}
	.TopNews .Area a.link.pc{
		display:none;
	}
	.TopNews .Area a.link.sp{
		display:block;
		width:155px;
		margin:auto;
		text-align:center;
		margin-top:45px;
	}
	
	.TopNews .Area a.link::after{
		content:"";
		display:block;
		width:24px;
		height:24px;
		background:url(../img/mv_n_allow.png) no-repeat center center;
		background-size:24px;
		position:absolute;
		top:50%;
		right:0;
		transform:translateY(-50%);
	}
	.TopNews .Area .Link{
		width:100%;
		padding-right:0;
	}
}





.ContactBtnArea{
	padding:80px 0;
	background:-webkit-linear-gradient(left,#0071BE,#42A09C,#1FAC4D);
	background:linear-gradient(left,#0071BE,#42A09C,#1FAC4D);
	position:relative;
}
.ContactBtnArea .Area{
	width:82%;
	margin:auto;
}
.ContactBtnArea .Area a{
	display:block;
	border-radius:10000px;
	background:#FFFFFF;
	height:180px;
	line-height:180px;
	padding:0 80px;
	font-size:45px;
	font-family: "tt-commons-pro", sans-serif;
	font-style: normal;
	font-weight:100;
	position:relative;
	color:#000000;
}
.ContactBtnArea .Area a span{
	margin-left:50px;
	font-size:14px;
	vertical-align:bottom;
	font-weight:500;
}
.ContactBtnArea .Area a::after{
	content:"";
	display:block;
	width:50px;
	height:50px;
	background:url(../img/mv_n_allow.png) no-repeat center center;
	background-size:50px;
	position:absolute;
	top:50%;
	right:80px;
	transform:translateY(-50%);
}
@media screen and (max-width: 1080px) {
	.ContactBtnArea{
		padding:55px 0;
	}
	.ContactBtnArea .Area{
		width:88%;
	}
	.ContactBtnArea .Area a{
		height:auto;
		line-height:110%;
		padding:20px 0;
		font-size:32px;
		text-align:center;
	}
	.ContactBtnArea .Area a span{
		display:block;
		margin:auto;
		font-size:14px;
	}
	.ContactBtnArea .Area a::after{
		width:36px;
		height:36px;
		background:url(../img/mv_n_allow.png) no-repeat center center;
		background-size:36px;
		right:10px;
	}
}





/* footer
-------------------------------------------------------------- */

footer{
	width:100%;
	padding:140px 0;
}
footer .Area{
	text-align:center;
}
footer .Area .Logo{
	display:block;
	width:300px;
	margin:auto;
}
footer .Area ul{
	text-align:center;
	margin-top:14px;
}
footer .Area ul li{
	display:inline-block;
	margin:0 14px ;
}
footer .Area ul li a{
	display:block;
	font-size:15px;
	text-align:center;
	color:#000000;
	letter-spacing:1px;
	font-weight:500;
}
footer address{
	margin-top:45px;
	display:block;
	font-size:14px;
	text-align:center;
	color:#505050;
	letter-spacing:1px;
	font-weight:300;
	font-style:normal;
}
@media screen and (max-width: 1080px) {
	footer{
		padding:70px 0;
	}
	footer .Area .Logo{
		width:200px;
	}
	footer .Area ul{
		margin-top:60px;
	}
	footer .Area ul li{
		display:block;
		margin:20px auto;
	}
	footer .Area ul li a{
		font-size:16px;
	}
	footer address{
		margin-top:35px;
		font-size:15px;
	}
}






/* Contents
---------------------------------------------------------- */
.ContentsMv{
	width:100%;
	position:relative;
	margin-top:-70px;
}
.ContentsMv .tx{
	position: absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	width:100%;
}
.ContentsMv .tx h1{
	font-size:3.25vw;
	font-family: "tt-commons-pro", sans-serif;
	font-style: normal;
	font-weight:100;
	color:#FFFFFF;
	letter-spacing:1px;
	text-shadow:0 0 4px rgba(0,0,0,0.3);
	text-align:center;
}
.ContentsMv .tx h1 span{
	font-size:1.2vw;
	display:block;
	font-weight:bold;
}
@media screen and (max-width: 1080px) {
	.ContentsMv{
		margin-top:-60px;
	}
	.ContentsMv .tx h1{
		font-size:9.25vw;
	}
	.ContentsMv .tx h1 span{
		font-size:3.75vw;
	}
}


.ContentsWrap{
	width:100%;
	padding:80px 0;
}
.ContentsWrap.g{
	background:#ECECEC;
}
.ContentsWrap h2{
	text-align:center;
	font-size:32px;
	font-weight:700;
	letter-spacing:3px;
	margin-bottom:40px;
}
.ContentsWrap h2 span{
	display:block;
	font-size:16px;
	font-weight:100;
	letter-spacing:1px;
}
.ContentsWrap h2 span::before{
	content:"";
	width:180px;
	height:2px;
	display:block;
	margin:10px auto;
	background:#0071BE;
}
.ContentsWrap .Area{
	width:90%;
	max-width:1000px;
	margin:auto;
}
.CompanyTable{
	width:100%;
}
.CompanyTable td{
	vertical-align:top;
	padding:20px 0;
	border-top:solid 1px #707070;
	font-size:15px;
	line-height:175%;
}
.CompanyTable td:nth-child(1){
	font-weight:bold;
	width:18%;
}
.CompanyTable td:nth-child(2){
	width:82%;
}
.CompanyTable tr:last-child td{
	border-bottom:solid 1px #707070;
}
.CompanyTable td .map{
	width:100%;
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:solid 1px #707070;
}
.CompanyTable td .map.n{
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:none;
}
.CompanyTable td .map .t{
	width:42%;
}
.CompanyTable td .map .t h3{
	margin-bottom:18px;
}
.CompanyTable td .map .t p{
	line-height:175%;
}
.CompanyTable td .map .i{
	width:56%;
}
.CompanyTable td .map .i iframe{
	width:100%;
	display:block;
	height:260px;
	border:none;
}
.CompanyTable td  p.in{
	text-indent:-115px;
	margin-left:115px;
}
.CompanyTable td  p.u{
	text-decoration:underline;
}


.ComBox{
	border:solid 3px #006DB7;
	margin-top:70px;
	position:relative;
}
.ComBox h3{
	display:inline-block;
	padding:0 25px;
	font-size:26px;
	font-weight:500;
	position:absolute;
	top:-21px;
	left:50%;
	transform:translateX(-50%);
	background:#F5F5F5;
}
.ComBox div.p{
	padding:60px;
}
.ComBox div.p .com_iso{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-bottom:45px;
}
.ComBox div.p .com_iso a{
	display:block;
	width:29%;
	color:#000000;
	text-align:center;
}
.ComBox div.p .com_iso a h4{
	font-size:20px;
	text-align:center;
	font-weight:500;
	margin-bottom:30px;
}
.ComBox div.p .com_iso a span{
	font-size:16px;
	font-weight:400;
	padding-right:36px;
	position:relative;
	display:inline-block;
	margin:35px 0 0 0;
}
.ComBox div.p .com_iso a span::after{
	content:"";
	display:block;
	width:26px;
	height:26px;
	background:url(../img/mv_n_allow.png) no-repeat center center;
	background-size:26px;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
.ComBox div.p .com_img img{
	margin:auto;
}
.ComBox div.p .com_img img.s{
	width:100%;
	max-width:300px;
}
.ComBox div.p .com_img img.l{
	width:100%;
	max-width:800px;
}
.ComBox div.p .com_img p{
	font-size:18px;
	font-wight:500;
	letter-spacing:1px;
	text-align:center;
	margin-top:10px;
}
@media screen and (max-width: 1080px) {
	.ContentsWrap{
		padding:50px 0;
	}
	.ContentsWrap h2{
		font-size:26px;
		margin-bottom:35px;
	}
	.ContentsWrap h2 span{
		font-size:13px;
	}
	.ContentsWrap h2 span::before{
		width:130px;
	}
	.CompanyTable td{
		display:block;
	}
	.CompanyTable td:nth-child(1){
		width:100%;
		padding-bottom:0;
	}
	.CompanyTable td:nth-child(2){
		width:100%;
		padding-top:0;
		border-top:none;
	}
	.CompanyTable tr:last-child td:nth-child(1){
		border-bottom:none;
	}
	.CompanyTable td .map{
		padding-bottom:15px;
		margin-bottom:15px;
	}
	.CompanyTable td .map .t{
		width:100%;
		margin-bottom:15px;
	}
	.CompanyTable td .map .i{
		width:100%;
	}
	.CompanyTable td .map .i iframe{
		height:180px;
	}

	.ComBox{
		margin-top:55px;
	}
	.ComBox h3{
		padding:0 18px;
		font-size:17px;
		top:-15px;
	}
	.ComBox h3.sp1,
	.ComBox h3.sp2{
		width:80%;
		padding:0 12px;
	}
	.ComBox div.p{
		padding:40px;
	}
	.ComBox div.p .com_iso{
		margin-bottom:0px;
	}
	.ComBox div.p .com_iso a{
		width:100%;
		margin-bottom:35px;
	}
	.ComBox div.p .com_iso a h4{
		font-size:16px;
		margin-bottom:20px;
	}
	.ComBox div.p .com_iso a span{
		font-size:14px;
		padding-right:32px;
		margin:30px 0 0 0;
	}
	.ComBox div.p .com_img img.s{
		max-width:260px;
	}
	.ComBox div.p .com_img p{
		font-size:15px;
		margin-top:7px;
	}
}






.ServiceWrap{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding:85px 0;
}
.ServiceWrap.re{
	flex-direction:row-reverse;
	background:#ECECEC;
}
.ServiceWrap .Img{
	width:48%;
}
.ServiceWrap .Tx{
	width:46%;
}
.ServiceWrap .Tx div{
	width:60%;
}
.ServiceWrap.re .Tx div{
	margin: 0 0 0 auto;
}
.ServiceWrap .Tx span{
	display:block;
	color:#0071BE;
	font-size:24px;
	letter-spacing:1px;
	font-family: "tt-commons-pro", sans-serif;
	font-style: normal;
	font-weight:100;
}
.ServiceWrap .Tx span b{
	font-size:34px;
	font-weight:600;
	margin-left:18px;
}
.ServiceWrap .Tx h2{
	font-size:30px;
	font-weight: bold;
	margin:24px auto;
	text-align:left;
	letter-spacing:1px;
}
.ServiceWrap .Tx p{
	font-size:16px;
	line-height:165%;
}
.ServiceWrap .Tx a{
	font-size:16px;
	font-weight:400;
	padding-right:36px;
	position:relative;
	display:inline-block;
	margin:30px 0 0 0;
}
.ServiceWrap .Tx a::after{
	content:"";
	display:block;
	width:26px;
	height:26px;
	background:url(../img/mv_n_allow.png) no-repeat center center;
	background-size:26px;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
@media screen and (max-width: 1080px) {
	.ServiceWrap{
		padding:50px 0;
	}
	.ServiceWrap .Img{
		width:100%;
		margin-bottom:35px;
	}
	.ServiceWrap .Tx{
		width:88%;
		margin:auto;
	}
	.ServiceWrap .Tx div{
		width:100%;
	}
	.ServiceWrap.re .Tx div{
		margin:auto;
	}
	.ServiceWrap .Tx span{
		font-size:21px;
	}
	.ServiceWrap .Tx span b{
		font-size:30px;
	}
	.ServiceWrap .Tx h2{
		font-size:21px;
		margin:18px auto;
	}
	.ServiceWrap .Tx h2 br{
		display:none;
	}
	.ServiceWrap .Tx p{
		font-size:14px;
		line-height:175%;
	}
	.ServiceWrap .Tx a{
		font-size:14px;
		padding-right:32px;
		margin:25px 0 0 0;
	}
	.ServiceWrap .Tx a::after{
		width:22px;
		height:22px;
		background:url(../img/mv_n_allow.png) no-repeat center center;
		background-size:22px;
	}
}






.NewsDetail{
	width:100%;
	max-width:820px;
	margin:auto;
	margin-bottom:100px;
}
.NewsDetail h2{
	font-size:28px;
	letter-spacing:1px;
	font-weight:600;
	margin-bottom:35px;
	text-align:left;
}
.NewsDetail .Time{
	margin-bottom:35px;
}
.NewsDetail .Time span{
	font-size:14px;
	color:#707070;
	display:block;
}
.NewsDetail .Tx{
	width:90%;
	margin:auto;
}
.NewsDetail .Tx p{
	font-size:16px;
	line-height:170%;
}
.NewsDetail .Link{
	margin-top:40px;
	text-align:center;
}
.NewsDetail .Link a{
	font-size:16px;
	font-weight:400;
	padding-right:36px;
	position:relative;
	display:inline-block;
	margin:30px 0 0 0;
}
.NewsDetail .Link a::after{
	content:"";
	display:block;
	width:26px;
	height:26px;
	background:url(../img/mv_n_allow.png) no-repeat center center;
	background-size:26px;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
@media screen and (max-width: 1080px) {
	.NewsDetail{
		margin-bottom:60px;
	}
	.NewsDetail h2{
		font-size:24px;
		margin-bottom:30px;
	}
	.NewsDetail .Time{
		margin-bottom:30px;
	}
	.NewsDetail .Time span{
		font-size:12px;
	}
	.NewsDetail .Tx{
		width:100%;
	}
	.NewsDetail .Tx p{
		font-size:15px;
	}
	.NewsDetail .Link{
		margin-top:30px;
	}
	.NewsDetail .Link a{
		font-size:14px;
		padding-right:32px;
		margin:25px 0 0 0;
	}
	.NewsDetail .Link a::after{
		width:22px;
		height:22px;
		background:url(../img/mv_n_allow.png) no-repeat center center;
		background-size:22px;
	}
}







.RecruitMv{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.RecruitMv .Tx{
	width:30%;
	background:#DB5A18;
	position:relative;
}
.RecruitMv .Tx div{
	position:absolute;
	width:75%;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.RecruitMv .Tx div img{
	width:60%;
	margin-bottom:15px;
}
.RecruitMv .Tx div h1{
	font-family: "tt-commons-pro", sans-serif;
	font-style: normal;
	font-weight:100;
	color:#FFFFFF;
	font-size:4.5vw;
}
.RecruitMv .Tx div h1 span{
	display:block;
	font-size:30%;
	font-weight:300;
	font-family: "Noto Sans Japanese";
}
.RecruitMv .Img{
	width:70%;
}
@media screen and (max-width: 1080px) {
	.RecruitMv .Tx{
		width:100%;
	}
	.RecruitMv .Tx div{
		padding:20px 0;
		position: static;
		width:88%;
		top:auto;
		left:auto;
		transform:none;
		margin:auto;
	}
	.RecruitMv .Tx div img{
		width:45%;
		margin-bottom:5px;
	}
	.RecruitMv .Tx div h1{
		font-size:46px;
	}
	.RecruitMv .Tx div h1 span{
		font-size:38%;
	}
	.RecruitMv .Img{
		width:100%;
	}
}






.RecruitRead{
	width:100%;
	padding:180px 0 140px 0;
	position:relative;
}
.RecruitRead img.Bg{
	width:30%;
	top:70px;
	left:5%;
	position:absolute;
	z-index:1;
}
.RecruitRead .Area{
	position:relative;
	z-index:2;
	width:90%;
	max-width:920px;
	margin:auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.RecruitRead .Area .Tit{
	width:30%;
}
.RecruitRead .Area .Tit h2{
	font-size:28px;
	line-height:175%;
	text-align:left;
	font-weight:700;
}
.RecruitRead .Area .Tx{
	width:64%;
}
.RecruitRead .Area .Tx p{
	font-size:16px;
	line-height:215%;
}
.RS_area.low{
	position:absolute;
	bottom:auto;
	top:20px;
	left:0;
	width:100%;
	z-index:1;
}
@media screen and (max-width: 1080px) {
	.RecruitRead{
		padding:120px 0 80px 0;
	}
	.RecruitRead img.Bg{
		width:65%;
		top:35px;
		left:0;
	}
	.RecruitRead .Area .Tit{
		width:100%;
		margin-bottom:70px;
	}
	.RecruitRead .Area .Tit h2{
		font-size:26px;
		line-height:165%;
	}
	.RecruitRead .Area .Tx{
		width:100%;
	}
	.RecruitRead .Area .Tx p{
		font-size:15px;
		line-height:190%;
	}
	.RS_area.low{
		top:25px;
	}
}






img.BgTit{
	width:auto;
	height:120px;
	position:absolute;
	top:15px;
	right:15px;
}
.RecruitNum{
	width:100%;
	padding:80px 0 120px 0;
	background:#DB5A18;
	position:relative;
	z-index:2;
}
.RecruitNum h2{
	text-align:center;
	font-size:28px;
	font-weight:700;
	letter-spacing:1px;
	color:#FFFFFF;
	margin-bottom:80px;
	position:relative;
	z-index:2;
}
.RecruitNum .Area{
	width:90%;
	max-width:920px;
	margin:auto;
	position:relative;
	z-index:2;
}
.RecruitNum .Area ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.RecruitNum .Area ul li{
	width:32.5%;
	background:#FFFFFF;
	margin-bottom:12px;
}
.RecruitNum .Area ul li div{
	padding:10px;
}
.RecruitNum .Area ul li div h3{
	font-size:17px;
	font-weight:700;
	letter-spacing:1px;
	margin-bottom:12px;
}
@media screen and (max-width: 1080px) {
	img.BgTit{
		height:50px;
		top:12px;
		right:12px;
	}
	.RecruitNum{
		padding:90px 0 60px 0;
	}
	.RecruitNum h2{
		font-size:24px;
		margin-bottom:70px;
	}
	.RecruitNum .Area ul li{
		width:48.5%;
		margin-bottom:10px;
	}
	.RecruitNum .Area ul li div{
		padding:8px;
	}
	.RecruitNum .Area ul li div h3{
		font-size:15px;
		margin-bottom:8px;
	}
}






.RecruitInt{
	width:100%;
	padding:90px 0;
	position:relative;
}
.RecruitInt h2{
	text-align:center;
	font-size:28px;
	font-weight:700;
	letter-spacing:1px;
	margin-bottom:80px;
	position:relative;
	z-index:2;
}
.RecruitInt .Area{
	width:90%;
	max-width:920px;
	margin:auto;
	position:relative;
	z-index:2;
}
.RecruitInt .Area ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.RecruitInt .Area ul.c{
	justify-content: center;
}
.RecruitInt .Area ul li{
	width:32.5%;
	margin-bottom:30px;
}
.RecruitInt .Area ul.c li{
	margin:0 5px;
	margin-bottom:30px;
}
.RecruitInt .Area ul li a{
	display:block;
}
.RecruitInt .Area ul li a .Img{
	position:relative;
}
.RecruitInt .Area ul li a .Img div{
	width:84%;
	padding:14px 8%;
	background:-webkit-linear-gradient(top,rgba(219,90,24,0),rgba(219,90,24,1));
	background:linear-gradient(top,rgba(219,90,24,0),rgba(219,90,24,1));
	position:absolute;
	bottom:0;
	left:0;
}
.RecruitInt .Area ul li a .Img div h3{
	font-size:13px;
	font-weight:700;
	letter-spacing:1px;
	color:#FFFFFF;
	line-height:180%;
}
.RecruitInt .Area ul li a .Img div h3 span{
	font-size:145%;
	display:block;
}
.RecruitInt .Area ul li a .Img + span{
	height:24px;
	margin-top:20px;
	display:block;
	position:relative;
	font-size:15px;
	font-weight:700;
	letter-spacing:1px;
	line-height:24px;
}
.RecruitInt .Area ul li a .Img + span::after{
	content:"";
	display:block;
	width:22px;
	height:22px;
	background:url(../img/recruit/allow01.png) no-repeat center center;
	background-size:22px;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
@media screen and (max-width: 1080px) {
	.RecruitInt{
		padding:70px 0;
	}
	.RecruitInt h2{
		font-size:24px;
		margin-bottom:70px;
	}
	.RecruitInt .Area ul li{
		width:94%;
		margin:auto;
		margin-bottom:50px;
	}
	.RecruitInt .Area ul li a .Img div h3{
		font-size:14px;
	}
	.RecruitInt .Area ul li a .Img + span{
		height:28px;
		margin-top:24px;
		line-height:28px;
	}
}






.RecruitPopup{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	backdrop-filter: blur(10px);
	position:fixed;
	top:0;
	left:0;
	z-index:100000;
	display:none;
}
.RecruitPopup .Item{
	width:80%;
	max-width:1080px;
	position:relative;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	background:#FFFFFF;
}
.RecruitPopup .Item span.c{
	font-size:40px;
	color:rgba(0,0,0,0.4);
	position:absolute;
	top:0;
	right:10px;
	cursor: pointer;
}
.RecruitPopup .Item .Area{
	padding:40px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.RecruitPopup .Item .Area .Img{
	width:32%;
}
.RecruitPopup .Item .Area .Img div{
	margin-top:15px;
}
.RecruitPopup .Item .Area .Img div h3{
	font-size:16px;
	font-weight:700;
	letter-spacing:1px;
	line-height:180%;
}
.RecruitPopup .Item .Area .Img div h3 span{
	font-size:150%;
	display:block;
}
.RecruitPopup .Item .Area .Tx{
	width:62%;
}
.RecruitPopup .Item .Area .Tx div{
	margin-bottom:10px;
}
.RecruitPopup .Item .Area .Tx div h4{
	font-size:13px;
	font-weight:700;
	letter-spacing:1px;
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:solid 1px #666666;
}
.RecruitPopup .Item .Area .Tx div h4 i{
	font-style:normal;
	margin-right:7px;
}
.RecruitPopup .Item .Area .Tx div p{
	font-size:12px;
	font-weight:300;
	letter-spacing:1px;
	line-height:155%;
	text-indent:-23px;
	margin-left:23px;
}
.RecruitPopup .Item .Area .Tx div p i{
	font-style:normal;
	margin-right:10px;
}
@media screen and (max-width: 1080px) {
	.RecruitPopup .Item{
		width:84%;
	}
	.RecruitPopup .Item span.c{
		font-size:32px;
		top:-42px;
		right:0;
		color:rgba(255,255,255,0.7);
	}
	.RecruitPopup .Item .Area{
		padding:20px;
		overflow:scroll;
		height:410px;
	}
	.RecruitPopup .Item .Area .Img{
		width:100%;
		margin-bottom:30px;
	}
	.RecruitPopup .Item .Area .Img div{
		margin-top:20px;
	}
	.RecruitPopup .Item .Area .Img div h3{
		font-size:15px;
	}
	.RecruitPopup .Item .Area .Tx{
		width:100%;
	}
}






.RecruitCta{
	width:100%;
	padding:80px 0 120px 0;
	background:#DB5A18;
	position:relative;
}
.RecruitCta h2{
	text-align:center;
	font-size:28px;
	font-weight:700;
	letter-spacing:1px;
	color:#FFFFFF;
	margin-bottom:80px;
	position:relative;
	z-index:2;
}
.RecruitCta .Area{
	width:90%;
	max-width:920px;
	margin:auto;
	position:relative;
	z-index:2;
}
.RecruitCta .Area ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.RecruitCta .Area ul li{
	width:49%;
}
.RecruitCta .Area ul li a{
	display:block;
	padding:18px 0;
	background:#FFFFFF;
	border-radius:1000px;
	text-align:center;
	color:#DB5A18;
	font-size:20px;
	letter-spacing:1px;
	font-weight:700;
	position:relative;
}
.RecruitCta .Area ul li a::after{
	content:"";
	display:block;
	width:50px;
	height:50px;
	background:url(../img/recruit/allow02.png) no-repeat center center;
	background-size:50px;
	position:absolute;
	top:50%;
	right:10px;
	transform:translateY(-50%);
}
@media screen and (max-width: 1080px) {
	.RecruitCta{
		padding:70px 0 110px 0;
	}
	.RecruitCta h2{
		font-size:24px;
		margin-bottom:50px;
	}
	.RecruitCta .Area ul li{
		width:100%;
		margin:8px auto;
	}
}





.RecruitTit{
	width:100%;
	padding:180px 0 100px 0;
}
.RecruitTit h1{
	text-align:center;
	font-size:60px;
	letter-spacing:1px;
	color:#DB5A18;
	font-weight:100;
	font-family: "tt-commons-pro", sans-serif;
}
.RecruitTit h1 span{
	display:block;
	font-size:16px;
	font-weight:400;
}
@media screen and (max-width: 1080px) {
	.RecruitTit{
		padding:70px 0;
	}
	.RecruitTit h1{
		font-size:42px;
	}
	.RecruitTit h1 span{
		font-size:14px;
	}
}




.RecruitDetail{
	width:90%;
	padding:80px 0;
	max-width:860px;
	margin:auto;
}
.RecruitDetail h2{
	text-align:center;
	font-size:28px;
	letter-spacing:2px;
	margin-bottom:50px;
	font-weight:700;
}
.RecruitDetail .box{
	margin-bottom:80px;
}
.RecruitDetail .box .detail{
	margin-bottom:60px;
}
.RecruitDetail .box h3{
	font-size:20px;
	text-align:center;
	letter-spacing:1px;
	margin-bottom:30px;
	font-weight:600;
}
.RecruitDetail .box h4{
	font-size:24px;
	text-align:center;
	letter-spacing:1px;
	margin-bottom:15px;
	font-weight:400;
}
.RecruitDetail .box span.c{
	display:block;
	text-align:right;
	font-size:14px;
	color:#808080;
	margin-top:10px;
}
@media screen and (max-width: 1080px) {
	.RecruitDetail{
		padding:45px 0;
	}
	.RecruitDetail h2{
		font-size:26px;
		margin-bottom:35px;
	}
	.RecruitDetail .box{
		margin-bottom:50px;
	}
	.RecruitDetail .box .detail{
		margin-bottom:40px;
	}
	.RecruitDetail .box span.c{
		font-size:13px;
	}
}





.RecruitEntry{
	width:100%;
	padding:80px 0;
	background:#DB5A18;
}
.RecruitEntry a{
	width:75%;
	display:block;
	padding:60px 70px;
	background:#FFFFFF;
	border-radius:1000px;
	position:relative;
	margin:auto;
}
.RecruitEntry a span{
	height:40px;
	line-height:40px;
	font-size:40px;
	letter-spacing:1px;
	font-weight:100;
	font-family: "tt-commons-pro", sans-serif;
}
.RecruitEntry a span i{
	font-style:normal;
	line-height:40px;
	font-size:14px;
	font-weight:500;
	margin-left:70px;
	display:inline-block;
	height:40px;
	vertical-align:bottom;
}
.RecruitEntry a::after{
	content:"";
	display:block;
	width:50px;
	height:50px;
	background:url(../img/recruit/allow02.png) no-repeat center center;
	background-size:50px;
	position:absolute;
	top:50%;
	right:60px;
	transform:translateY(-50%);
}
@media screen and (max-width: 1080px) {
	.RecruitEntry a{
		width:75%;
		padding:20px 10px 20px 35px;
	}
	.RecruitEntry a span{
		height:auto;
		line-height:165%;
		font-size:26px;
	}
	.RecruitEntry a span i{
		display:block;
		line-height:145%;
		margin-left:0;
		height:auto;
		font-size:13px;
	}
	.RecruitEntry a::after{
		width:40px;
		height:40px;
		background:url(../img/recruit/allow02.png) no-repeat center center;
		background-size:40px;
		right:15px;
	}
}




.ContactEnd{
	width:90%;
	max-width:900px;
	margin:60px auto;
}
.ContactEnd p{
	text-align:center;
	font-size:16px;
	line-height:180%;
}

